
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
}
body {
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0.3px;
    color: #9d9d9d;
}
 
 p{color: #666666;} 

.ttm-thumb-box{
    padding: 0;
    display: block;
    margin: 15px 0;
    position: relative;
    text-align: center;
}
.ttm-thumb-box .ttm-thumb-box-inner{
    overflow: hidden;
    position: relative;
    max-height: 550px;
}

.ttm-thumb-box .ttm-thumb-box-inner img{
    -webkit-box-shadow: 0 0 7px 0 rgb(43 52 59 / 8%);
    -moz-box-shadow: 0 0 7px 0 rgba(43, 52, 59,0.08);
    box-shadow: 0 0 7px 0 rgb(43 52 59 / 8%);
}



.border-top{border-color: #e7e7e7;padding-top: 30px;}

.row .col-md-4:last-child .ttm-thumb-box:after{border-right: none;}
.ttm-thumb-box:hover .ttm-thumb-box-inner .inside:before {
    opacity: 0.91;
    width: 100%;
    left: 0;
}
.ttm-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.ttm-thumb-box .ttm-thumb-box-inner h3 a:hover {
    color: #1b1b1b;
}

img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1; 
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Rajdhani",sans-serif;
    margin-bottom: 15px;
    font-weight: 700;
    color: #1b1b1b;
}
h1 {
    font-size: 28px;
    line-height: 32px
}
h2 {
    font-size: 26px;
    line-height: 36px
}
h3 {
    font-size: 19px;
    line-height: 29px;
}
h4 {
    font-size: 16px;
    line-height: 22px;
}
h5 {
    font-size: 15px;
    line-height: 20px
}
h6 {
    font-size: 13px;
    line-height: 18px
}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; }

a{ color: #1b1b1b;}
a:hover{ color: #8cbc43;}

strong {
    font-weight: 600;
}

@media (min-width: 1420px){

    .container{max-width: 1200px!important;}
}

a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.site-branding a{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
}

.box-shadow1,.box-shadow {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-30 { padding-top: 30px; }
.pt-25 { padding-top: 25px!important; }
.pt-15 { padding-top: 15px; }
.pb-30 { padding-bottom: 30px; }

.mt-30{margin-top: 30px;}
.mt-35{margin-top: 35px;}
.mt_280 { margin-top: -240px; }
.mr_50{margin-right: -50px;}
.mr_200{margin-right: -200px;}
.mr_335{margin-right: -335px;}
.ml_100{margin-left: -100px;}
.ml-20{margin-left: 20px;}


/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bg-001.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 550px;
    overflow: hidden;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #27713a;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #223645 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }

.container-fluid{padding: 0px 50px;}
.inner-page-section .container-fluid{padding: 0px}
.ttm-row{ padding: 90px 0px;  position: relative; }
.ttm-row.header-style-section { padding: 91px 0 20px;}
.ttm-row.details-section {padding: 10px 0 60px;}
.ttm-row.built-section {padding: 91px 0 83px;}
.ttm-row.features-section{padding: 91px 0 85px;}
.ttm-row.zero-padding-section{padding: 0 0;}

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.ttm-textcolor-white,
.ttm-bgcolor-skincolor .section-title h3,
.ttm-bgcolor-darkgrey .section-title h2.title{color: #fff;}

.ttm-textcolor-grey, .ttm-btn-color-skincolor:hover{color: #f6faff;}

.ttm-btn-color-skincolor:hover{background-color: #8cbc43;}

.ttm-textcolor-skincolor, .ttm-btn-color-skincolor,.ttm-icon.ttm-icon_element-color-skincolor{color: #8cbc43;}

.ttm-textcolor-darkgrey {color: #1b1b1b;}

.ttm-bgcolor-white{background-color: #fff;}
.ttm-bgcolor-skincolor{background-color: #8cbc43;}
.ttm-bgcolor-grey { background-color: #f6f6f6; }
.ttm-bgcolor-darkgrey p{color: #FFFFFFB3;font-weight: 700;}

.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer {background-color: #1b1b1b;}
.ttm-bgcolor-skincolor, .ttm-bgcolor-skincolor > .ttm-bg-layer, 
.heading-seperator span:before {background-color: #8cbc43;}

.ttm-bg-layer,.ttm-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.ttm-col-bgimage-yes .ttm-bg-layer-inner, .ttm-bg.ttm-bgimage-yes>.ttm-row-wrapper-bg-layer.ttm-bg-layer {opacity: .90;}
.ttm-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}

.retina-img-title{
    color: #202426;
    font-size: 18px;
    line-height: 28px;
    font-family: "Rajdhani";
    font-weight: 600;
    padding-top: 20px;
}

/** btn-inline **/
.ttm-btn.btn-inline{
    padding: 0;
    border: 0;
    background-color: transparent;
}
.ttm-btn.btn-inline i{
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}
.ttm-btn.btn-inline.ttm-icon-btn-right i{ margin-left: 0px;}
.ttm-btn.btn-inline.ttm-icon-btn-left i{ margin-right: 7px;}
.ttm-btn.btn-inline i.fa-minus:before { height: 1px; display: block; }
.ttm-btn.btn-inline:hover { opacity: .9; }
.ttm-btn.btn-inline.ttm-icon-btn-left i{ margin-right: 7px;}
.ttm-btn.btn-inline i {
    display: inline-block;
    vertical-align: middle;
    transition: 0.5s;
}
a.ttm-btn i{ display: inline-block;
    vertical-align: middle;
    transition: 0.5s;}
/** button **/
.ttm-btn{
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    font-family: "Rajdhani",sans-serif;
    line-height: 15px;
    padding: 13px 30px 13px 30px;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #8cbc43;
    position: relative;
    text-transform: capitalize;
    font-weight: 700;
    overflow: visible;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
/* ttm-btn-style*/

.ttm-btn-color-skincolor:hover:before,
.ttm-btn-color-skincolor:hover:after{border-color: #8cbc43;}

.ttm-btn-style-fill.ttm-btn-color-skincolor{
    color: #fff;
    border: 0;
    background-color: #8cbc43;
}

.ttm-btn-style-border.ttm-btn-color-white{ color: #fff;}
.ttm-btn-style-border.ttm-btn-color-white:hover, .ttm-btn-style-border.ttm-btn-color-skincolor:hover{color: #1b1b1b;border-color: :#1b1b1b;}

.ttm-btn-style-fill.ttm-btn-color-skincolor:hover{ 
    color:  #fff;
    background-color:#1b1b1b;
}

.ttm-btn.ttm-btn-shape-rounded{border-radius: 3px;}

.ttm-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.ttm-bgcolor-skincolor h1, .ttm-bgcolor-skincolor h2, .ttm-bgcolor-skincolor h3,
.ttm-bgcolor-skincolor h4, .ttm-bgcolor-skincolor h5, .ttm-bgcolor-skincolor h6,
.ttm-bgcolor-skincolor .section-title h5 { color: #fff; }

/* play-btn / play-icon */
.ttm-play-icon {
    color: #fff;
    display: block;
    position: relative;
}
.ttm-play-icon .ttm-icon.ttm-icon_element-size-md{
    height: 95px;
    width: 95px;
    line-height: 95px;
    margin: 0;
}
.ttm-play-icon .ttm-play-icon-animation{ 
    display: inline-block;
    position: relative;
}
.ttm-play-icon .ttm-play-icon-animation:after, .ttm-play-icon .ttm-play-icon-animation:before {
    content: '';
    border: 1px solid;
    border-color: inherit;
    width: 150%;
    height: 150%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: -25%;
    top: -25%;
    opacity: 1;
    -webkit-animation: 1s videoplay-anim linear infinite;
    animation: 1s videoplay-anim linear infinite;
}
.ttm-play-icon .ttm-play-icon-animation:after, .ttm-play-icon .ttm-play-icon-animation:before {
    -webkit-animation:videoplay-anim 1.05s infinite;
    -moz-animation:videoplay-anim 1.05s infinite;
    -ms-animation:videoplay-anim 1.05s infinite;
    -o-animation:videoplay-anim 1.05s infinite;
    animation:videoplay-anim 1.05s infinite;
}
.ttm-play-icon .ttm-play-icon-animation:after{
    border-color: #bfbfbf;
}
.ttm-play-icon .ttm-play-icon-animation:before {
    border-color: #e4e4e4;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.ttm-play-icon-btn .ttm-icon.ttm-icon_element-size-sm{
    display: block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin: 0;
    z-index: 2;
}
.ttm-play-icon-btn .ttm-icon.ttm-icon_element-size-sm i.fa-play{ 
    padding-left: 5px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
}
.ttm-play-icon-btn .ttm-icon.ttm-icon_element-size-md{
    display: block;
    height: 67px;
    width: 67px;
    line-height: 67px;
    margin: 0;
    z-index: 2;
}
.ttm-play-icon-btn .ttm-icon.ttm-icon_element-size-md i.fa-play{ 
    font-size: 28px;
}
i.fa-play{ padding-left: 5px; }
.ttm-play-icon-btn .ttm-play-icon-animation{
    position: relative;
    display: inline-block;
}
.ttm-play-icon-btn .ttm-play-icon-animation .ttm-icon{ margin-bottom: 0; }
.ttm-play-icon-btn .ttm-play-icon-animation:after, .ttm-play-icon-btn .ttm-play-icon-animation:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
}
.ttm-play-icon-btn .ttm-play-icon-animation:after{
    z-index: 1;
    width: calc(100% * 1.25 );
    height: calc(100% * 1.25 );
    opacity: .4;
    background-color: #27713a;
}
.ttm-play-icon-btn .ttm-play-icon-animation:before {
    width: calc(100% * 1.5 );
    height: calc(100% * 1.5 );
    opacity: .35;
    background-color: #27713a;
}
.ttm-bgcolor-skincolor .ttm-play-icon-btn .ttm-play-icon-animation:after { opacity: .1; }
.ttm-bgcolor-skincolor .ttm-play-icon-btn .ttm-play-icon-animation:before { opacity: .3;}

.ttm-play-icon-btn:hover .ttm-play-icon-animation:after, .ttm-play-icon-btn:hover .ttm-play-icon-animation:before{
    -webkit-animation:sep-anim 1.05s infinite;
    -moz-animation:sep-anim 1.05s infinite;
    -ms-animation:sep-anim 1.05s infinite;
    -o-animation:sep-anim 1.05s infinite;
    animation:sep-anim 1.05s infinite;
}
@-webkit-keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }
@keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }


/* ===============================================
    9.Icons
------------------------*/
.ttm-icon{
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}
.ttm-icon i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/** icon-size-xs **/
.ttm-icon.ttm-icon_element-size-xs { height: 46px; width: 46px; line-height: 46px; }
.ttm-icon.ttm-icon_element-size-xs i { font-size: 21px; }

/** icon-size-sm **/
.ttm-icon.ttm-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.ttm-icon.ttm-icon_element-size-sm i { font-size: 30px; }

/** icon-size-md **/
.ttm-icon.ttm-icon_element-size-md { height: 67px; width: 67px; line-height: 67px }
.ttm-icon.ttm-icon_element-size-md i { font-size: 37px; }

/** icon-size-lg **/
.ttm-icon.ttm-icon_element-size-lg { height: 78px; width: 78px; line-height: 78px; }
.ttm-icon.ttm-icon_element-size-lg i { font-size: 48px; }

/** icon-size-xl **/
.ttm-icon.ttm-icon_element-size-xl { height: 88px; width: 80px; line-height: 88px; }
.ttm-icon.ttm-icon_element-size-xl i { font-size: 58px; }

.ttm-icon.ttm-icon_element-onlytxt { height: auto; width: auto; line-height: 1;}
.ttm-icon.ttm-icon_element-onlytxt i { 
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    transform: translate(0,0);
}

/** icon-shape **/
.ttm-icon.ttm-icon_element-style-round { border-radius: 5px; }
.ttm-icon.ttm-icon_element-style-rounded { border-radius: 50%; }
.ttm-icon.ttm-icon_element-style-square { border-radius: 0;}

/** btn-style-border **/
.ttm-btn.ttm-btn-style-border{ background-color: transparent; border: 1px solid currentColor; }
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 20px;
}
.section-title h3{
   font-family:'Roboto', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1.5px;
    display: inline-block;
    position: relative;
    padding-right: 60px;
    margin-bottom: 8px;
}
.section-title .title-header h3:after{
   display: block;
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    right: 0;
    top: 12px;
}
.section-title h2.title{
    font-family:'Rajdhani', sans-serif;
    font-weight: 700;
    font-size: 44px;
    line-height: 52px;
    margin-bottom: 20px;
}
.section-title .title-desc p{
    width: 100%;
    padding-bottom: 15px;
    margin: 0;
    font-family:'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 28px;
    color:#666666;
    letter-spacing: 0.1px;
}
.section-title .title-desc p a{font-family: 'Rajdhani', sans-serif;}
.section-title h4.title{
    font-weight: 600;
    text-transform: capitalize;
    font-size: 42px;
    line-height: 52px;
    margin-bottom: 0;
}
.section-title.title-style-center_text {text-align: center;}
.section-title.title-style-center_text .title-desc p{ 
    margin-bottom: 15px;
    width: 55%;
    margin: 0 auto;
}
.section-title.title-style-center_text .title-header h3:before{
    display: block;
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    left: 0;
    top: 12px;
}
.section-title.title-style-center_text .title-header h3{padding-left: 60px;}
.section-title  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.section-title  ul li{margin-left: 10px;margin-right: 10px;}
.section-title  ul li i{
    color: #8CBC43;
    font-size: 14px;
    padding-right: 5px;
}


/* ===============================================
    sep_holder
------------------------*/
.ttm-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.ttm-bgcolor-darkgrey .ttm-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.ttm-bgcolor-white .ttm-horizontal_sep{
    border-top-color: #f1f1f1;
}
.ttm-bgcolor-darkgrey .border,
.ttm-bgcolor-darkgrey .border-top,
.ttm-bgcolor-darkgrey .border-left,
.ttm-bgcolor-darkgrey .border-bottom,
.ttm-bgcolor-darkgrey .border-right,
.ttm-bgcolor-skincolor .border,
.ttm-bgcolor-skincolor .border-top,
.ttm-bgcolor-skincolor .border-left,
.ttm-bgcolor-skincolor .border-bottom,
.ttm-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}

.ttm-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 15px;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.04);
}
.row.no-gutters.ttm-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.ttm-bgcolor-darkgrey .ttm-vertical_sep > [class*='col-']:not(:last-child):before,
.ttm-bgcolor-skincolor .ttm-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.2);
}

/*==========================================================================
       header
    ==========================================================================*/
.ttm-stickable-header-w {
    width: 100%;
    padding: 10px 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding img {max-height: 50px;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
.ttm-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #27713a;}

@media (min-width: 1200px){

    .ttm-stickable-header-w {
        padding: 0;
        background-color: rgba(0,0,0,0.15) !important;
        position: absolute;
        z-index: 9999;
    }
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #1b1b1b;
        box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 17%);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation {
        position: relative;
        height:85px;
        line-height: 85px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
        margin: 0 -5px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, #site-header-menu #site-navigation .menu ul li.active a {
        color: #8cbc43;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: "Rajdhani",sans-serif;
        display: block;
        margin: 0px 17px 0px 17px;
        position: relative;
        z-index: 1;
        color: #fff;
        font-weight: 600;
        text-transform: capitalize;
        font-family: "Rajdhani", sans-serif;
        font-size: 18px;
        line-height: 25px;
  
    }
    #site-header-menu #site-navigation .menu > ul > li > a:before{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom:-31px;
        margin: auto;
        width: auto;
        background-color: #8cbc43;
        height: 3px;
        transform-origin: right center;
        -webkit-transform-origin: right center;
        -webkit-transform: scale(0,1);
        -khtml-transform: scale(0,1);
        -moz-transform: scale(0,1);
        -ms-transform: scale(0,1);
        -o-transform: scale(0,1);
        transform: scale(0,1);
        -webkit-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -khtml-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -moz-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -ms-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -o-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        transition: transform .25s cubic-bezier(.37,.31,.2,.85);
    }
    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a:before, #site-header-menu #site-navigation .menu > ul > li.active > a:before {
    transform-origin: left center;
    -webkit-transform-origin: left center;
    -webkit-transform: scale(1,1);
    -khtml-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    opacity: 1;
}
}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 90px;
    padding-bottom: 90px;
    position: relative;
    background-size: cover;
    background-image: url(../images/footer-bg.png);
}
footer .footer-content h2{
    font-size: 40px;
    line-height: 60px;
    color: #fff;
}
footer p {
    color: rgba(255,255,255,0.65);
}
footer .ttm-btn{margin-top: 34px;font-size: 18px;padding: 15px 30px 15px 30px;}

.footer-content .footer-logo img {max-width: 180px!important;}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    background-color: #8cbc43;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#totop.top-visible {
    height: 43px;
    width: 43px;
    font-size: 23px;
    display: inline;
}

.fea-box{
    padding: 35px 0px 27px 0px;
    text-align: center;
    margin-bottom: 15px;
}

.row.row-equal-height > [class*='col-']:last-child  .fea-box{ border-width: 0; }
.row.row-equal-height > [class*='col-'] .fea-box {
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #E3E3E5;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.fea-box.tb-border:after {
    position: absolute;
    content: '';
    border-bottom: 1px solid #e3e3e5;
    width: 90%;
    left: 0px;
    bottom: 9px;
}

.fea-box.tb-border:before {
    position: absolute;
    content: '';
    border-bottom: 1px solid #e3e3e5;
    width: 90%;
    left: 0px;
    top:-8px;
}

.fea-box img{
   transition: all 0.35s cubic-bezier(.215,.61,.355,1);
    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -moz-transition-timing-function:cubic-bezier(.215,.61,.355,1);
    -o-transition-timing-function:cubic-bezier(.215,.61,.355,1);
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    transform: translateZ(0px);
    position: relative;
    right: auto;
    left: -10px;
}
.fea-box img:hover{
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}


.fea-box.style1 img:hover{
     -webkit-transform:unset;
    transform: unset;
}


.fea-box .ttm-wrap-cell {
    display: table-cell;
    vertical-align: middle;
}
.fea-box .ttm-iconbox {
    padding-top: 5px;
    vertical-align: top;
}
.fea-box .ttm-contentbox {
    padding-left: 20px;
}
.fea-box .ttm-iconbox{
    font-size: 35px;
    color: #8cbc43;
    transition: all 500ms ease;
}
.fea-box:hover .ttm-iconbox{
    transform: rotateY(180deg);
}
.fea-box h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    position: relative;
    margin-bottom: 0;
    left: -7px;
    color: #202426;
}
.ttm-bgcolor-darkgrey .fea-box h3 {color:#fff;}

.fea-box p {
    padding-top: 20px;
    margin-bottom: 0;
}

/* ===============================================
    Fid
------------------------*/
.inside {
    position: relative;
}
.ttm-fid-view-lefticon .ttm-fid-icon-wrapper ,
.ttm-fid-view-lefticon .ttm-fid-contents ,
.ttm-fid-view-righticon .ttm-fid-icon-wrapper ,
.ttm-fid-view-righticon .ttm-fid-contents{
    display: inline-block;
    vertical-align: middle;
}
.ttm-fid-view-lefticon .ttm-fid-contents,
.ttm-fid-view-righticon .ttm-fid-icon-wrapper {
    padding-left: 15px;
    text-align: left;
}
.ttm-fid-view-topicon i {
    margin-bottom: 10px;
}
.ttm-fid-icon-wrapper i {
    font-size: 45px;
    line-height: 50px;
    display: inline-block;
}
.inside h4, .inside h4 span {
    display: inline-block;
    margin-bottom: 0px;
    font-size: 40px;
    line-height: 40px;
}
.inside h3 {
    font-size: 21px;
    line-height: 26px;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 23px;
}
.ttm-fid sub {
    opacity: 1;
    font-size: 35px;
    font-weight: 600;
    bottom: 0;
    margin-left: 2px;
}

.ttm-fid.inside.ttm-fid-boxed-view {
    background-color: rgba(0,0,0,.02);
    padding: 25px 30px 35px 35px;
    margin: 15px 0;
}
.ttm-bgcolor-darkgrey .ttm-fid.inside.ttm-fid-boxed-view, 
.ttm-bgcolor-skincolor .ttm-fid.inside.ttm-fid-boxed-view {
    background-color: rgba(242,242,242,.1);
}


.ttm-fid.inside{
    text-align: center;
}
.ttm-fid.inside h4 {
    font-size: 43px;
    line-height: 50px;
    font-weight: 700;
    margin: 8px 0;
}
.ttm-fid.inside h3:after {
    content: "";
    left: 0;
    right: 0;
    height: 1px;
    position: absolute;
    top: -2px;
    width: 30px;
    margin: 0 auto;
    background-color: #182333;
}
.ttm-bgcolor-skincolor .ttm-fid-icon-wrapper i,
.ttm-bgcolor-skincolor .ttm-fid.inside h3 {
    color: #fff;
}
.ttm-bgcolor-skincolor .ttm-fid.inside h3:after,
.ttm-bgcolor-darkgrey .ttm-fid.inside h3:after{
    background-color: #fff;
}
.ttm-fid-view-top_icon.inside h3.ttm-fid-title {
    padding: 15px 4px 0 4px;
}

.spacing-1 {padding: 62px 0px 62px 43px;}
.spacing-2 {padding: 100px 0px 0px 0px;}



/*  demo-imagebox  */
.demo-imagebox{ position: relative;overflow: hidden;text-align: center;}
.demo-imagebox .ttm-box-view-overlay .ttm-media-link a{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) scale(0,0);
    display: inline-block;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    padding: 10px 20px;
    color: #fff;
    z-index: 1;
    transition: all 500ms ease;
    border-color: #8cbc43; 
    font-family: "Rajdhani",sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    
}

.demo-imagebox .ttm-box-view-overlay .ttm-media-link a i{top: 54%;}
.demo-imagebox:hover .ttm-box-view-overlay .ttm-media-link a{transform: translate(-50%,-50%) scale(1,1);}
div:hover > .ttm-box-view-overlay:before, div:hover > .ttm-box-view-content-inner:before {opacity: .7;}
.ttm-box-view-overlay , .ttm-box-view-content-inner{ position: relative; }
.ttm-box-view-overlay:before, .ttm-box-view-content-inner:before{
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
    opacity: 0;
    visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(27, 27, 27, 0.80);
}
div:hover > .ttm-box-view-overlay:before, div:hover > .ttm-box-view-content-inner:before{
    opacity: 1;
    visibility: visible;
}
.demo-imagebox:hover .ttm-box-view-overlay:before,
.demo-imagebox:hover .ttm-box-view-content-inner:before{opacity: 0.80;}

.demo-imagebox .demo-content{
    position: relative;
    background-color: #fff;
    border: 1px solid transparent;
    padding: 25px 10px 20px 20px;
    text-align: left;
}
.demo-imagebox .demo-content h3{margin-bottom: 0;padding-right: 50px;font-size: 22px;
    line-height: 28px;
}
.demo-imagebox .demo-iconbox {
    position: absolute;
    top: 25px;
    bottom: 0;
    right: 35px;
    left: auto;
    text-align: center;
}
.demo-imagebox .demo-iconbox a{
    background-color: transparent;
    border-radius: 3px;
    display: block;
    border: 1px solid #e5e5e5;
}
.demo-imagebox .demo-iconbox i{ font-size: 18px;top: 22px;}

.demo-imagebox .ttm-icon{
    text-align: center;
    position: relative;
    font-size: 18px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 43px;
    height: 43px;
    line-height: 43px;
    background-color: transparent;
}
.demo-imagebox:hover .demo-iconbox .ttm-icon{background-color:  #8cbc43; color: #fff;}

.bottom-text{
    text-align: center;
    color: #202426;
    font-family: "Rajdhani", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin: 35px 0;
}
.bottom-text a{font-size: 18px;}
.bottom-text a:hover{color: #8cbc43;}
.bottom-text a:hover i, a.ttm-btn:hover i{transform: translateX(5px);}

.demo-imagebox  .ttm-box-view-overlay .demo-thumbnail  {
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.tm-new-tag {
    text-align: center;
    font-size: 14px;
    width: 45px;
    line-height: 57px;
    color: #FFF;
    position: absolute;
    top: -3px;
    right: 1px;
    transform: rotate(45deg);
    font-weight: 700;
    text-transform: uppercase;
    z-index: 1;
    letter-spacing: 1px;
}

.tm-new-tag:before {
    position: absolute;
    content: "";
    top: 10px;
    right: -16px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 80px solid #f58b26;
    border-left: 80px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgb(255 255 255 / 34%);
}


@media only screen and (max-width: 1445px){
    .ttm-thumb-box:after {
        content: unset;
    }
}
@media only screen and (max-width: 1199px){

    .site-header-menu .ttm-btn { display: none; }
    .ttm-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.ttm-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    .site-header-menu .container-fluid {
        padding: 0 15px !important;
    }
    .ttm-menu-toggle input[type=checkbox] {display: none;}
    .ttm-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 21px;
        right: 0;
        cursor: pointer;
    }
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .ttm-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #8cbc43;
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 500;
        font-size: 16px;
    }
    .container { max-width: 100%; }

}
@media (max-width: 991px){

    .site-header-menu-inner .ttm-btn { display: none; }
    .ttm-row .container, .ttm-row .container-fluid, .ttm-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0, .container-fluid { padding: 0 15px !important; }

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-50{margin-top: 50px!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-50{padding-bottom: 50px!important;}

    .container-fluid {padding: 0px 15px;}
    .section-title h2.title {font-size: 28px;line-height: 38px;}
    
    .ttm-row{padding: 60px 0;}
    .ttm-row.header-style-section { padding: 50px 0 0px; }
    .ttm-row.built-section {padding: 55px 0 55px;}
    .ttm-row.features-section { padding: 51px 0 45px; }


    .spacing-1 {padding: 30px 0 50px;}
    .spacing-2 {padding: 50px 0px 50px;}

    .pt-30.pb-30 { padding-top: 60px !important; }
    footer {padding-top: 0;padding-bottom: 11px;}
    .footer-content h2 {font-size: 34px !important; line-height: 44px !important;}
    .footer-content p {font-size: 14px;}
   .bg-img1 {height: auto;overflow: hidden;
}


}
@media (max-width: 380px){
    .fea-box .ttm-wrap-cell {display: block;}
    .fea-box .ttm-contentbox {padding-left: 0;padding-top: 15px;}
    .fea-box p {padding-top: 5px;}
}
    
@media (max-width: 767px){

    .site-header-menu-inner .ttm-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}
    #site-header-menu #site-navigation .menu > ul > li >a { margin: 5px 10px;font-size: 15px;  }
    .site-branding img { max-height: 50px; }
    .ttm-stickable-header-w { padding: 0px; }
    .ttm-vertical_sep > [class*='col-']:not(:last-child):before { content: unset; }
    .res-767-mt-30{margin-top: 30px;}
    .row.row-equal-height > [class*='col-'] .fea-box{border-width: 0px 0px 0px 0px!important;}
    .fea-box.tb-border:before,.fea-box.tb-border:after{border-width:0!important;display: none!important;visibility: hidden;}
    .section-title .title-desc p{text-align: center; width: 100%;margin: 0 auto;}
    .section-title.title-style-center_text .title-desc p{width: 85%;}
}

.shakeimage{
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}

.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

.tada-img-single img {
    -webkit-animation: bounce 12s linear infinite;
    -moz-animation: bounce 12s linear infinite;
    -o-animation: bounce 12s linear infinite;
    animation: bounce 12s linear infinite;
}

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

 @media (max-width: 600px){
    br{display: none;}
    .section-title.title-style-center_text .title-desc p{width: 100%}
 }
 @media (max-width: 575px){
    .res-575-pt-0{padding-top: 0!important;}
 }
 
 /*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}